{
    "Thong_tin_nhan_su": [
        {
            "Stt": "1",
            "Tên vị trí": "Nguyễn Thị Hiên",
            "Khu Vực làm sạch": "Phòng tổng giám đốc, phòng họp, sảnh lễ tân, WC VP tầng 1 bàn làm việc nhân viên",
            "Ghi chú": ""
        },
        {
            "Stt": "2",
            "Tên vị trí": "Đặng Thị Phàn",
            "Khu Vực làm sạch": "Phòng chủ tịch hội đồng quản trị, phòng họp, sảnh chính, WC VP tầng 2, bàn làm việc nhân viên",
            "Ghi chú": ""
        },
        {
            "Stt": "3",
            "Tên vị trí": "Nguyễn Thị Ngọc",
            "Khu Vực làm sạch": "Phòng thay đồ, WC, nhà ăn, phòng tắm",
            "Ghi chú": ""
        },
        {
            "Stt": "4",
            "Tên vị trí": "Nguyễn Thị Huận",
            "Khu Vực làm sạch": "Làm sạch sàn phòn thay đồ tủ đồ, khu  vực tắm rửa của công nhân",
            "Ghi chú": ""
        },
        {
            "Stt": "5",
            "Tên vị trí": "Hoàng Thị Thú",
            "Khu Vực làm sạch": "Hành lang xưởng SX",
            "Ghi chú": ""
        },
        {
            "Stt": "6",
            "Tên vị trí": "Đỗ Thị Nguyệt",
            "Khu Vực làm sạch": "WC xưởng sx",
            "Ghi chú": ""
        },
        {
            "Stt": "",
            "Tên vị trí": "",
            "Khu Vực làm sạch": "NGƯỜI LẬP",
            "Ghi chú": ""
        },
        {
            "Stt": "(Ký ghi rõ họ tên )",
            "Tên vị trí": "",
            "Khu Vực làm sạch": "(Ký ghi rõ họ tên )",
            "Ghi chú": ""
        }
    ],
    "Chi_tiet_vi_tri": {
        "VT1": {
            "Công việc thường": [
                {
                    "Thời gian": "7h00 - 7h30",
                    "Nội dung công việc": "Thu rác nổi đẩy khô phòng họp phòng trà, làm sạch bàn ghế máy tính khu vực văn phòng, lau ướt sàn"
                },
                {
                    "Thời gian": "7h30 - 8h00",
                    "Nội dung công việc": "Hút bụi thảm phòng tổng giám đốc, lau bàn ghế, và làm sạch WC phòng tổng"
                },
                {
                    "Thời gian": "8h00 - 9h00",
                    "Nội dung công việc": "Đẩy khô lau ướt toàn bộ sảnh lễ tân, cầu thang bộ, thay khăn, thay giấy khu vệ sinh"
                },
                {
                    "Thời gian": "9h00 - 10h00",
                    "Nội dung công việc": "Dùng HC làm sạch phía trong, phía ngoài bồn cầu, chậu rửa tay khu WC văn phòng nam và nữ"
                },
                {
                    "Thời gian": "10h00 - 11h15",
                    "Nội dung công việc": "Trực phát sinh trên toàn vị trí. Cốc uống nước của nhân viên, tổng giám đốc, các vết bẩn phát sinh trên sàn"
                },
                {
                    "Thời gian": "11h15-11h30",
                    "Nội dung công việc": "vệ sinh giặt khăn lau tay trong nhà vệ sinh, bổ sung giấy vệ sinh khi hết"
                },
                {
                    "Thời gian": "11h30-12h00",
                    "Nội dung công việc": "Đi ăn trưa"
                },
                {
                    "Thời gian": "12h00-13h00",
                    "Nội dung công việc": "Trực lại khu vực văn phòng, lau bàn các phòng họp rửa cốc chén phòng trà phòng họp"
                },
                {
                    "Thời gian": "13h00-13h30",
                    "Nội dung công việc": "Nghỉ trưa"
                },
                {
                    "Thời gian": "13h30-14h30",
                    "Nội dung công việc": "Trực phát sinh trên toàn vị trí làm sạch lại toàn bộ WC"
                },
                {
                    "Thời gian": "14h30-16h00",
                    "Nội dung công việc": "Làm công việc định kỳ. T2+T3+T4 gạt tòa bộ kính,  lau biển bảng bình kíu hỏa, T5 Lau ổ điện tủ diện các khung cửa T6,7 Tập chung tổng vs wc văn phòng tầng 1"
                },
                {
                    "Thời gian": "16h00-16h30",
                    "Nội dung công việc": "Thu gom rác vận chuyển về nơi quy định, lau làm sạch phía ngoài thùng rác"
                },
                {
                    "Thời gian": "16h30-16h45",
                    "Nội dung công việc": "Vệ sinh dụng cụ cất vào kho"
                },
                {
                    "Thời gian": "Người Duyệt",
                    "Nội dung công việc": ""
                }
            ],
            "Công việc định kỳ": []
        },
        "VT2": {
            "Công việc thường": [
                {
                    "Thời gian": "7h00-8h00",
                    "Nội dung công việc": "Công nhân hỗ trợ ( làm sạch phòng chủ tịch hội đồng quản trị phòng trà, phòng họp số 2,3 ) thu rác nổi đẩy khô lau ướt Công nhân trực chính ( làm sạch bàn làm việc của nhân viên, máy tính ghế ngồi điện thoại ….VV"
                },
                {
                    "Thời gian": "8h00-9h00",
                    "Nội dung công việc": "Làm sạch các khu WC văn phòng, làm sạch phía trong, phía ngoài bồn cầu chậu rửa tay, gương soi, bổ sung thêm giấy vs"
                },
                {
                    "Thời gian": "9h00-10h00",
                    "Nội dung công việc": "Đẩy khô lau ướt hành lang, cầu thang bộ, lau tay vịn cầu thang, tủ để dép của khách và của nhân viên"
                },
                {
                    "Thời gian": "10h00-11h00",
                    "Nội dung công việc": "Trực phát sinh trên toàn vị trí, giặt khăn lau tay"
                },
                {
                    "Thời gian": "11h00-11h30",
                    "Nội dung công việc": "Lau các vết tay bám trên cửa kính khung inox trực phát sinh các phòng họp, phòng khách bổ sung giấy vệ sinh khi hết"
                },
                {
                    "Thời gian": "11h30-12h00",
                    "Nội dung công việc": "Đi ăn trưa"
                },
                {
                    "Thời gian": "12h00-13h00",
                    "Nội dung công việc": "Trực lại khu văn phòng làm sạch phòng họp số 2,3 Thay khăn lau tay khu WC"
                },
                {
                    "Thời gian": "13h00-13h30",
                    "Nội dung công việc": "Nghỉ trưa"
                },
                {
                    "Thời gian": "13h30-14h30",
                    "Nội dung công việc": "Trực phát sinh trên toàn vị trí, giặt khăn lau tay bổ sung giấy vệ sinh"
                },
                {
                    "Thời gian": "14h30-16h00",
                    "Nội dung công việc": "Trực và rửa cốc uống nước của các phòng họp, phòng khách, cũng như của nhân viên trên toàn vị trí. Làm công việc định kỳ T2,3,4 lau biển bảng bình kiú hoả ổ cắm điện T5,6,7 gạt kính toàn bộ phía trong phía ngoài"
                },
                {
                    "Thời gian": "16h00-16h30",
                    "Nội dung công việc": "Gấp khăn dọn kho quần áo công nhân"
                },
                {
                    "Thời gian": "16h30-16h45",
                    "Nội dung công việc": "Thu gom rác, vận chuyển về nơi quy định, vệ sinh phía trong ngoài thùng rác. vệ sinh dụng cụ cất vào kho"
                },
                {
                    "Thời gian": "Người Duyệt",
                    "Nội dung công việc": ""
                }
            ],
            "Công việc định kỳ": []
        },
        "VT4": {
            "Công việc thường": [
                {
                    "Thời gian": "7h00-8h00",
                    "Nội dung công việc": "Dùng mo, chổi thu gom toàn bộ rác nổi khu vực hành lang, sàn khu vực bàn BiA, bàn bóng bàn, khu vực phòng thay đồ, WC, sử lý muỗi bám trên các gờ kính"
                },
                {
                    "Thời gian": "8h00-9h00",
                    "Nội dung công việc": "Làm sạch chậu rửa tay, bồn ban tri bằng hoá chất chuyên dụng cọ rửa sạch phía trong, phía ngoài bồn cầu bồn tiểu nam, lau sạch nóc tủ đồ bằng dụng cụ chuyên dụng"
                },
                {
                    "Thời gian": "9h00-10h00",
                    "Nội dung công việc": "Đẩy khô lau ướt toàn bộ khu vực sàn phòng thay đồ, hành lang đi lại công cộng khu bàn BiA, bóng bàn……VV"
                },
                {
                    "Thời gian": "10h00-11h00",
                    "Nội dung công việc": "Dùng xô bộ lau ướt có pha HC lau toàn bộ sàn phòng thay đồ dùng gạt sàn gạt khô sàn nhà tắm"
                },
                {
                    "Thời gian": "11h00-12h00",
                    "Nội dung công việc": "Đi ăn trưa"
                },
                {
                    "Thời gian": "12h00-12h30",
                    "Nội dung công việc": "Trực phát sinh toàn bộ nhà ăn cùng vị trí nhà ăn"
                },
                {
                    "Thời gian": "12h30-13h00",
                    "Nội dung công việc": "Nghỉ trưa"
                },
                {
                    "Thời gian": "13h00-14h00",
                    "Nội dung công việc": "Thu gom tòa bộ rác trong thùng rác của phòng thay đồ và phòng tắm mang đi đổ"
                },
                {
                    "Thời gian": "14h00-15h00",
                    "Nội dung công việc": "Lau ướt toàn bộ sàn phòng thay đồ sàn nhà tắm lau các vết nước bám trên tường nhà tắm"
                },
                {
                    "Thời gian": "15h00-16h00",
                    "Nội dung công việc": "Dùng khăn ẩm lau tòa bộ cánh tủ thay đồng phục của CN dùng sun tẩy lau các vết mực bút bi viết lên cánh tủ"
                },
                {
                    "Thời gian": "16h00-16h30",
                    "Nội dung công việc": "Làm công việc định kỳ T2,3,4 lau toàn bộ gờ cửa ra vào, gạt kính tẩy bẩn trên cánh tủ đồ T5,6,7 lau biển bảng bình kiú hoả"
                },
                {
                    "Thời gian": "16h30-16h45",
                    "Nội dung công việc": "Thu gom rác trong phòng thay đồ, vệ sinh dụng cụ cất vào kho"
                },
                {
                    "Thời gian": "Người Duyệt",
                    "Nội dung công việc": ""
                }
            ],
            "Công việc định kỳ": []
        },
        "VT5": {
            "Công việc thường": [
                {
                    "Thời gian": "7:00 - 7:40",
                    "Nội dung công việc": "Làm sạch WC khu Mạ nóng, thu rác, bổ sung giấy vệ sinh"
                },
                {
                    "Thời gian": "7:40 - 8:30",
                    "Nội dung công việc": "Làm sạch WC khu Dập, thu rác, bổ sung giấy"
                },
                {
                    "Thời gian": "8:30 - 8:50",
                    "Nội dung công việc": "Làm sạch WC khu QC, thu rác, bổ sung giấy"
                },
                {
                    "Thời gian": "8:50 - 9:30",
                    "Nội dung công việc": "Làm sạch WC khu Bảo trì, thu rác, bổ sung giấy"
                },
                {
                    "Thời gian": "9:30 - 10:00",
                    "Nội dung công việc": "Làm sạch WC khu Mạ Điện, thu rác, bổ sung giấy"
                },
                {
                    "Thời gian": "10:00 - 10:40",
                    "Nội dung công việc": "Làm sạch WC khu Tôi , thu rác, bổ sung giấy"
                },
                {
                    "Thời gian": "10:40 - 11:30",
                    "Nội dung công việc": "Làm sạch WC khu Khuân , thu rác, bổ sung giấy"
                },
                {
                    "Thời gian": "11:30 - 12:30",
                    "Nội dung công việc": "Nghỉ trưa"
                },
                {
                    "Thời gian": "12:30 - 13:15",
                    "Nội dung công việc": "Trực phát sinh toàn bộ nhà ăn"
                },
                {
                    "Thời gian": "13:15 - 14:00",
                    "Nội dung công việc": "Tua trực lại WC khu Mạ nóng và Dập"
                },
                {
                    "Thời gian": "14:00 - 15:00",
                    "Nội dung công việc": "Tua trực lại WC khu QC và Bảo trì"
                },
                {
                    "Thời gian": "14:00 - 16:00",
                    "Nội dung công việc": "Tua trực lại WC khu Mạ điện và Tôi, Khuôn"
                },
                {
                    "Thời gian": "16:00 - 16:30",
                    "Nội dung công việc": "Làm định kỳ Thứ 2, 3 : Quét mạng nhện, lau gờ cửa khu Mạ nóng - Dập Thứ 4, 5 : Quét mạng nhện, lau gờ cửa khu QC - Bảo trì Thứ 6,7 : Quét mạng nhện, lau gờ cửa khu Mạ điện, - Tôi - Khuôn"
                },
                {
                    "Thời gian": "16:30 - 16:45",
                    "Nội dung công việc": "Vệ sinh dụng cụ"
                },
                {
                    "Thời gian": "",
                    "Nội dung công việc": "Định Kỳ"
                },
                {
                    "Thời gian": "Người Duyệt",
                    "Nội dung công việc": ""
                }
            ],
            "Công việc định kỳ": [
                {
                    "Thời gian": "Thứ 2, 3",
                    "Nội dung công việc": "Quét mạng nhện, lau gờ cửa khu Mạ nóng - Dập"
                },
                {
                    "Thời gian": "Thứ 4, 5",
                    "Nội dung công việc": "Quét mạng nhện, lau gờ cửa khu QC - Bảo trì"
                },
                {
                    "Thời gian": "Thứ 6,7",
                    "Nội dung công việc": "Quét mạng nhện, lau gờ cửa khu Mạ điện, - Tôi - Khuôn"
                }
            ]
        },
        "VT6": {
            "Công việc thường": [
                {
                    "Thời gian": "7:00 - 7:30",
                    "Nội dung công việc": "Xử lý phát sinh cơm canh, rác nổi trên bàn ăn"
                },
                {
                    "Thời gian": "7:30 - 8:00",
                    "Nội dung công việc": "Thu gom rác nổi trên sàn nhà ăn"
                },
                {
                    "Thời gian": "8:00 - 9:00",
                    "Nội dung công việc": "Làm sạch sàn và bàn ăn khu nhà ăn"
                },
                {
                    "Thời gian": "9:00 - 10:00",
                    "Nội dung công việc": "Tua toàn bộ nhà vệ vinh xưởng, thu gom rác"
                },
                {
                    "Thời gian": "10:00 - 10:30",
                    "Nội dung công việc": "Thu gom rác phòng thay đồ, Wc trong phòng thay đồ, xử lý phát sinh"
                },
                {
                    "Thời gian": "10:30 - 11:30",
                    "Nội dung công việc": "Làm sạch sạch phòng thay đồ, nhà tắm nam nữ"
                },
                {
                    "Thời gian": "11:30 - 12:30",
                    "Nội dung công việc": "Nghỉ trưa"
                },
                {
                    "Thời gian": "12:30 - 13:00",
                    "Nội dung công việc": "Trực phát sinh toàn bộ nhà ăn, phòng thay đồ, wc"
                },
                {
                    "Thời gian": "13:00 - 13:30",
                    "Nội dung công việc": "Thu gom rác nổi, cơm thừa trên bàn ăn, thu gom rác"
                },
                {
                    "Thời gian": "13:30 - 14:30",
                    "Nội dung công việc": "Làm sạch sàn nhà ăn, phòng thay đồ  nam nữ"
                },
                {
                    "Thời gian": "14:30 - 15:30",
                    "Nội dung công việc": "Lau sàn toàn bộ WC xưởng"
                },
                {
                    "Thời gian": "15:45 - 16:15",
                    "Nội dung công việc": "Thu gom rác các nhà vệ sinh chuyển về nơi tập kết"
                },
                {
                    "Thời gian": "16:15 - 16:30",
                    "Nội dung công việc": "Vệ sinh dụng cụ"
                },
                {
                    "Thời gian": "Người Duyệt",
                    "Nội dung công việc": ""
                }
            ],
            "Công việc định kỳ": []
        }
    }
}